@charset "UTF-8";

/* ===============================
	style
=============================== */
.subBox h3 {
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	text-align: center;
}

#sub01 .text {
	text-align: center;
	margin-top: 1em;
}

#sub05 .ttl, #sub01 .ttl {
	color: #e60012;
	font-weight: bold;
	margin-top: 1em;
}

#sub05 .text .ttl:FIRST-OF-TYPE, #sub01 .text .ttl:FIRST-OF-TYPE {
	margin-top: 0;
}

#sub07 h4 {
		font-size: 1.1em;
		/* border-bottom: solid 1px #999; */
		margin-bottom: 0.5em;
		padding-left:0.5em;
		background-color:#F2EFEF; 
	}

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	article {
		padding-top: 0;
	}
	#mainVisual {
		height: 500px;
	}
	.subBox h3 {
		font-size: 1.4em;
		margin-top: 3em;
	}
	#sub06.subBox .text {
		margin-top: 20px;
	}
	.small {
		padding-right: 60px;
	}
	
	#sub08 .posRltv {
		position: relative;
	}
	#sub08 .mark {
		display: block;
		width: 90px;
		height: auto;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -45px;
		margin-left: 230px;
	}
	#sub08 .engine {
		margin-top: 3em;
	}
  #naviMenu ul li {
    width: 20%;
}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	.subBox h3 {
		margin-top: 2em;
	}
	#sub06.subBox .text {
		margin-top: 1em;
	}
	#sub08 .engine {
		margin-top: 2em;
	}
}